import { Suspense } from "react";
import { AgentList } from "./_components/agent-list";

export default function Explore() {
  return (
    <section className="group pt-8 pb-10 min-h-[50vh] ">
      <div className="layout">
        <h1 className="mb-4 text-3xl font-bold text-foreground sm:text-4xl">
          Agents
        </h1>
        <Suspense>
          <AgentList />
        </Suspense>
      </div>
    </section>
  );
}
